Subject: Re: Fraud Seller | Approved listings - Not handled correctly
From: Tarun Raj Singh <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Kaushal Singh <[email-masked]>, Saurabh Dadu <[email-masked]>, Harsh Srivastava <[email-masked]>, Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 23 Sep 2017 14:14:26 +0530 (IST)

Hello Ma'm, 

With kind regards I'd like to inform you that I never approve any of the reservations that I do. I always leave under "working:please check" status. 

I am also aware of the fact that we are not to approve any of the listing that are created from an Indonesian IP. 

As for the remaining of the mistakes that I have done, I am keeping all the instructions given to me by Deeksha ma'am and I am pretty sure that I will never repeat any of them. 

Kind Regards 

Tarun 

From: "Deeksha Dadu" <[email-masked]> 
To: "Kaushal Singh" <[email-masked]> 
Cc: "Tarun Raj Singh" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Harsh Srivastava" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Saturday, September 23, 2017 9:02:18 AM 
Subject: Re: Fraud Seller | Approved listings - Not handled correctly 

Hi Ashish/ Harsh/ Pooja/Ratnesh, 

Guys please make sure that you are cross checking Tarun's reservations. He is making lot of mistakes. Thanks 

Regards, 
Deeksha 
Sent from my iPhone 

On 23 Sep 2017, at 03:04, Kaushal Singh < [email-masked] > wrote: 

Hi Tarun, 

Despite the email below, you still validated the listing# 44971541 today although the IP is from Indonesia. This is critical and Jay has given us strict instructions not to approve any listings from IPs for this location. 

If you have any doubts, please check with Harsh or Deeksha. 

Thanks, 
Kaushal 

From: "Kaushal Singh" < [email-masked] > 
To: "Roomer" < [email-masked] > 
Cc: "Deeksha Dadu" < [email-masked] >, "Saurabh Dadu" < [email-masked] > 
Sent: Friday, September 22, 2017 3:38:01 AM 
Subject: Fraud Seller | Approved listings - Not handled correctly 

Hi Team, 

Whenever we blacklist a seller, the purpose is that we do not want to sell any listings from them: 

- We should check and delete any listings from that seller. We blacklisted the seller for transaction# 89279 today but the seller had 3 more listings that were left approved in admin. 

- We should not approve any listings that come from a blacklisted seller profile. While listing# 44967682 was approved today. 

Also, remember that Jay has strictly advised not approve any listings from Indonesian IPs? So, it is imperative that you check the seller profile while validating reservations. 

Thanks, 
Kaushal